

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 48px 0px 65px 95px;padding: 0px;border: none;width: 699px;}

#page_1 #p1dimg1 {position:absolute;top:96px;left:0px;z-index:-1;width:74px;height:19px;}
#page_1 #p1dimg1 #p1img1 {width:74px;height:19px;}




#page_2 {position:relative; overflow: hidden;margin: 48px 0px 92px 96px;padding: 0px;border: none;width: 698px;}





#page_3 {position:relative; overflow: hidden;margin: 65px 0px 55px 95px;padding: 0px;border: none;width: 699px;}

#page_3 #p3dimg1 {position:absolute;top:126px;left:0px;z-index:-1;width:250px;height:18px;}
#page_3 #p3dimg1 #p3img1 {width:250px;height:18px;}




#page_4 {position:relative; overflow: hidden;margin: 65px 0px 62px 95px;padding: 0px;border: none;width: 699px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 227px 0px 0px 1px;padding: 0px;border:none;width: 698px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:287px;left:0px;z-index:-1;width:330px;height:656px;}
#page_4 #p4dimg1 #p4img1 {width:330px;height:656px;}




#page_5 {position:relative; overflow: hidden;margin: 48px 0px 105px 96px;padding: 0px;border: none;width: 698px;}

#page_5 #p5dimg1 {position:absolute;top:376px;left:36px;z-index:-1;width:333px;height:219px;}
#page_5 #p5dimg1 #p5img1 {width:333px;height:219px;}




#page_6 {position:relative; overflow: hidden;margin: 48px 0px 203px 96px;padding: 0px;border: none;width: 698px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:36px;z-index:-1;width:340px;height:621px;}
#page_6 #p6dimg1 #p6img1 {width:340px;height:621px;}




#page_7 {position:relative; overflow: hidden;margin: 48px 0px 276px 96px;padding: 0px;border: none;width: 698px;height: 799px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:36px;z-index:-1;width:357px;height:799px;}
#page_7 #p7dimg1 #p7img1 {width:357px;height:799px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 27px 'Arial';line-height: 30px;}
.ft1{font: bold 13px 'Arial';color: #767676;line-height: 15px;}
.ft2{font: bold 15px 'Arial';line-height: 17px;}
.ft3{font: bold 14px 'Arial';line-height: 18px;}
.ft4{font: bold 12px 'Arial';line-height: 18px;}
.ft5{font: bold 12px 'Arial';line-height: 17px;}
.ft6{font: bold 15px 'Arial';line-height: 18px;}
.ft7{font: bold 13px 'Arial';line-height: 19px;}
.ft8{font: bold 10px 'Arial';line-height: 18px;}
.ft9{font: bold 10px 'Arial';line-height: 20px;}
.ft10{font: bold 12px 'Arial';line-height: 19px;}
.ft11{font: bold 10px 'Arial';line-height: 19px;}
.ft12{font: bold 11px 'Arial';line-height: 17px;}
.ft13{font: bold 11px 'Arial';line-height: 18px;}
.ft14{font: bold 12px 'Arial';line-height: 20px;}
.ft15{font: bold 11px 'Arial';line-height: 19px;}
.ft16{font: bold 9px 'Arial';line-height: 19px;}
.ft17{font: bold 8px 'Arial';line-height: 20px;}
.ft18{font: bold 14px 'Arial';line-height: 19px;}

.p0{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 1px;margin-top: 8px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 1px;margin-top: 43px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 1px;margin-top: 19px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 1px;padding-right: 507px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 1px;padding-right: 531px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 73px;padding-right: 454px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p7{text-align: left;padding-left: 1px;padding-right: 422px;margin-top: 1px;margin-bottom: 0px;text-indent: 108px;}
.p8{text-align: left;padding-left: 1px;margin-top: 18px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 1px;padding-right: 450px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 1px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 1px;padding-right: 499px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 1px;padding-right: 492px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 1px;padding-right: 453px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 1px;margin-top: 35px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 1px;padding-right: 385px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 562px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 554px;margin-top: 1px;margin-bottom: 0px;}
.p20{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 573px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 481px;margin-top: 1px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 485px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 35px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 533px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 123px;margin-top: 35px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 492px;margin-top: 19px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 71px;margin-bottom: 0px;}
.p30{text-align: left;padding-right: 492px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 316px;margin-top: 35px;margin-bottom: 0px;text-indent: 13px;}
.p32{text-align: justify;padding-left: 48px;padding-right: 608px;margin-top: 0px;margin-bottom: 0px;text-indent: 1px;}
.p33{text-align: left;padding-left: 37px;padding-right: 320px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 1px;margin-top: 55px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 1px;padding-right: 586px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 1px;padding-right: 448px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p37{text-align: left;padding-left: 37px;padding-right: 500px;margin-top: 18px;margin-bottom: 0px;text-indent: 9px;}
.p38{text-align: left;padding-left: 1px;padding-right: 583px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 1px;padding-right: 445px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p40{text-align: left;padding-left: 37px;padding-right: 360px;margin-top: 18px;margin-bottom: 0px;text-indent: 9px;}
.p41{text-align: left;padding-left: 1px;padding-right: 583px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 1px;padding-right: 459px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p43{text-align: left;padding-left: 28px;padding-right: 358px;margin-top: 18px;margin-bottom: 0px;text-indent: -12px;}
.p44{text-align: left;padding-left: 41px;padding-right: 355px;margin-top: 18px;margin-bottom: 0px;text-indent: 4px;}
.p45{text-align: left;padding-left: 41px;padding-right: 352px;margin-top: 35px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 607px;margin-top: 1px;margin-bottom: 0px;}
.p47{text-align: left;padding-right: 455px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-right: 591px;margin-top: 0px;margin-bottom: 0px;text-indent: 27px;}
.p49{text-align: left;padding-left: 44px;padding-right: 321px;margin-top: 14px;margin-bottom: 0px;text-indent: 1px;}
.p50{text-align: left;margin-top: 36px;margin-bottom: 0px;}
.p51{text-align: left;padding-right: 510px;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: left;padding-right: 580px;margin-top: 12px;margin-bottom: 0px;}
.p53{text-align: left;padding-right: 577px;margin-top: 14px;margin-bottom: 0px;}
.p54{text-align: left;padding-right: 531px;margin-top: 16px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 602px;margin-top: 14px;margin-bottom: 0px;}
.p56{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p57{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 13px;padding-right: 539px;margin-top: 0px;margin-bottom: 0px;text-indent: -12px;}
.p59{text-align: left;padding-right: 490px;margin-top: 18px;margin-bottom: 0px;}
.p60{text-align: left;padding-right: 642px;margin-top: 15px;margin-bottom: 0px;}
.p61{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p62{text-align: left;padding-right: 441px;margin-top: 19px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 576px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: left;margin-top: 254px;margin-bottom: 0px;}
.p65{text-align: left;padding-right: 545px;margin-top: 14px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 457px;margin-top: 14px;margin-bottom: 0px;}
.p67{text-align: left;padding-right: 598px;margin-top: 18px;margin-bottom: 0px;}
.p68{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p69{text-align: left;margin-top: 234px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 497px;margin-top: 14px;margin-bottom: 0px;}
.p71{text-align: left;padding-right: 454px;margin-top: 243px;margin-bottom: 0px;}
.p72{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p73{text-align: left;padding-right: 552px;margin-top: 19px;margin-bottom: 0px;}
.p74{text-align: left;padding-right: 413px;margin-top: 14px;margin-bottom: 0px;}
.p75{text-align: left;margin-top: 291px;margin-bottom: 0px;}
.p76{text-align: left;padding-right: 598px;margin-top: 19px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 13px;padding-right: 585px;margin-top: 17px;margin-bottom: 0px;text-indent: -12px;}
.p78{text-align: left;padding-right: 549px;margin-top: 4px;margin-bottom: 0px;text-indent: 27px;}




